@font-face {
    font-family: "RobotoSerif";
    src: url(RobotoSerif-Variable.ttf) format("truetype-variations");
}

body {
    font-family: "RobotoSerif";
    font-weight: 300;
    font-size: clamp(1.2rem, 2vw, 1.65rem); 
    line-height: 1.45;

    max-width: 66ch;
    margin-block: 1.45em;
    margin-left: auto ;
    margin-right: max(10%, 1em);
    
    background: whitesmoke;
    color: #333;
}

/*c'est pour le lecteur youtube*/
iframe {
    max-width: none;
    margin-block: none;
    margin-left: none;
    margin-right: none;
}

/*Taille de mon image*/
img {
    height: 700px;
    width: 500px;
}

/*dégradé radial blanc*/
div {
  width: 240px;
  height: 120px;
}
.radial-blanc {
  background: radial-gradient(rgb(255, 246, 216), rgb(255, 255, 255));
}

/*dégradé radial beige*/
div {
  width: 240px;
  height: 120px;
}
.radial-beige {
  background: radial-gradient(whitesmoke, rgb(255, 218, 150));
}

/*dégradé radial noir*/
div {
  width: 240px;
  height: 120px;
}
.radial-noir {
  background: radial-gradient(rgb(248, 208, 208), rgb(0, 0, 0));
}